/*
Theme Name:	Twenty Sixteen Child
Template:     twentysixteen
Version:	1.0
Text Domain:	twenty-sixteen-child
License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.post_tags { clear: both; }
.front_page_blog_post_div { clear: both; }
.front_page_h2 { font-size:2em; }
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
ol, ol li { /* list-style: none; */ }
h3 {margin-top:0;margin-bottom:1em;}
h4 {margin-top:0;margin-bottom:0;line-height:0;text-align:center;}

html,body
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	background-color: white;
}

p { /* overrule p in 2016 style sheet margin: 0 0 1.75em; */
	margin: 0 0 0.75em;
}

small { line-height: 1.5; display: block; }

.image_box_centre
{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.taxonomy-description p { font-size: 1.2em;  font-style: italic;}

.post-thumbnail img {
	/* Make sure images are scaled correctly. */
	width: 100%; /* added to enlarge gogole photos images for lead pic - theme only has max-width */
	max-width: 100%;
}
.page-header {border-top: 0;}
.site, .entry-header, .entry-title, .entry-content {
background-color: transparent !important;
}
.site-description, .site_title
{
font-size:0.8em;
font-family:Montserrat, "Helvetica Neue", sans-serif;
}
.site-description
{
font-weight: 600;
text-transform: uppercase;
}
.sidebar
{
font-size:1em;
font-family:"Helvetica Neue", sans-serif;
}
#menu-trev-menu
{
	font-family:'Open Sans Condensed',sans-serif;
	text-transform:uppercase;
	font-size:1.2em;
	font-weight: bold;
}

#kpg-album-description { visibility: hidden; }
/*  KILL BIZARRE BORDER round site in twenty sixteen */
.site {margin:0;border:0;padding:0;} 
body:not(.custom-background-image):before,
	body:not(.custom-background-image):after {
		height: 0px !important;
	}
/*  END KILL BIZARRE BORDER round site in twenty sixteen */


/*  OVERRULE NIVO STYLING WHICH GIVES THE SLIDER A 10PX BORDER AND 80% WIDHT */
.slider-wrapper {
	width:100%;
	margin:0;
}

/* REMOVES GREAT DISTANCE BETWEEN TITLE AND FIRST IMAGE ON BLOG MAIN PAGE */
.site-main article {margin-bottom:0;}
/* KILL EQUAL COLUMNS IN TABLES - fixed loads faster than auto, but makes the repertoire tables a pile of shit */
table {table-layout:auto;}
td, th {vertical-align:top;}
th {cursor: pointer;}
tr:nth-child(even) {
  background-color: #f2f2f2
}

#subpageTable td {vertical-align:top;}

blockquote, .cita {
	font-size: 1em;
	/*font-style: normal;*/
	color: #000;
	border: 0;
	padding-left: 3em;
	/* padding-bottom: 1em; */
}



.tags img {vertical-align:text-top;display:inline;}
.tags p {border:0;margin-bottom:0.5em;}

/* Purchase Options */
.entry-summary h2 {margin-bottom:0.5em;}
.entry-summary h3 {margin-bottom:0.5em;}
.option-title {font-weight: bold; margin-bottom:0em;}
.option ul { list-style: none;}
.option li { list-style-type: none; margin-left: 0;}
/* .option li a { color: rgba( 102, 102, 102, 1 ); display: block; padding: 0.5em 0 0.5em 0;} */
.paperback { width:45%;margin-right:5%;float:left;} 
.ebook { } 


	
/* YouTube embedding on homepage for playlist. should be able to activate the WP native Youtube block instead */

.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
